<template>
  <ul class="list-unstyled list-inline text-right list-social mb-6 mb-md-0">
    <li class="list-inline-item list-social-item mr-3">
      <a href="#!">
        <img src="../../assets/img/icons/036-facebook.svg" width="20" alt="Facebook" />
      </a>
    </li>
    <li class="list-inline-item list-social-item mr-3">
      <a href="#!">
        <img src="../../assets/img/icons/008-twitter.svg" width="20" alt="Twitter" />
      </a>
    </li>
    <li class="list-inline-item list-social-item mr-3">
      <a href="#!">
        <img src="../../assets/img/icons/021-pinterest.svg" width="20" alt="Pinterest" />
      </a>
    </li>
    <li class="list-inline-item list-social-item mr-3">
      <a href="#!"
        ><small><font-awesome-icon icon="share-alt" /> Partager</small></a
      >
    </li>
  </ul>
</template>
